Subject: Re: [PATCH net-next-2.6] ipv4: more compliant RFC 3168 support

From: Hagen Paul Pfeifer <[email-masked]>
Date: Mon, 16 May 2011 23:49:14 +0200

* Eric Dumazet | 2011-05-16 23:38:38 [+0200]:

>Check v2 of patch, it is fine, small, fast ;)

Eric, I trust you! ;-)

>By the way, you dont want to know how many cpu cycles we spend in IP
>defrag functions... Really its insane.

I can image it! I wanted to point out to the fact that gcc's (and other compiler
too) jump table optimizations are not advantageous than a few years ago.
Maybe jump table optimizations are a relict some decades ago ...

Hagen